2 Replies Latest reply on Nov 26, 2021 7:40 PM by 439742

    Error in installing WebAPI for TB v4.5

    439742 New User

      Capture.PNG

      Followed the instructions (only ones I could find were dated 2020) to deploy the WebAPI but when I reach the last step of the process to Browse the  - I receive the following error as shown above.

      Running Windows 10 Pro

      Have 16 GB RAM

      Did a clean install of TB 4.5 per the installation instructions

      Per Window Features

      Have

      .NET Framework 4.8 Advanced

      .NET Extensibility 4.8

      ASP.NET 4.8

       

      Any advice to help resolve would be very welcome.

       

      Many Thanks